package edu.uoc.prezmm.a1list2cook.objects_class;

import android.content.SharedPreferences;

public class Users {
    private String userCode;
    private String userName;
    private String userMail;

    public Users(SharedPreferences prefs) {
        setUserCode(prefs.getString("userCode", ""));
        setUserName(prefs.getString("userName", ""));
        setUserMail(prefs.getString("userMail", ""));
    }

    public Users(String code,String name,String mail) {
        this.userCode = code;
        this.userName = name;
        this.userMail = mail;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserMail() {
        return userMail;
    }

    public void setUserMail(String userMail) {
        this.userMail = userMail;
    }
}